Subject: Re: New AV guide for customers using Gen 3 ipads
From: Arjun Hurry <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Deeksha <[email-masked]>, Anush Saxena <[email-masked]>, bharat sharma <[email-masked]>, Shakeel Ahmad Hajam <[email-masked]>, apoorv <[email-masked]>, tasuku yamamoto <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Wed, 14 Aug 2019 10:36:55 -0700 (MST)

Hi Pritish, this has been done. 

-AJ 

From: "Pritish Nandi" <[email-masked]> 
To: "Deeksha" <[email-masked]> 
Cc: "Anush Saxena" <[email-masked]>, "bharat sharma" <[email-masked]>, "Shakeel Ahmad Hajam" <[email-masked]>, "apoorv" <[email-masked]>, "arjun hurry" <[email-masked]>, "tasuku yamamoto" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Wednesday, August 14, 2019 6:35:34 PM 
Subject: Re: New AV guide for customers using Gen 3 ipads 

Hi Deeksha, 

Apoorv, Anush and Bharat has gone through the setup. 

@AJ - Please go through the same and also update Shakeel about it. Confirm once done. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Anush Saxena" <[email-masked]>, "Bharat Sharma" <[email-masked]>, "Shakeel Ahmad Hajam" <[email-masked]>, "Apoorv Joshi" <[email-masked]>, "Arjun Hurry" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "tasuku yamamoto" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Wednesday, 14 August, 2019 10:16:30 
Subject: Fwd: New AV guide for customers using Gen 3 ipads 

Hi guys, 

Please go through this urgently and let me know if anyone has any questions. 

@ Pritish/ AJ: please make sure that the team goes through this. 

Regards, 
Deeksha 

Sent from my iPhone 

Begin forwarded message: 

From: Charlotte Jansen < [ mailto:[email-masked] | [email-masked] ] > 
Date: 14 August 2019 at 10:08:45 GMT+5:30 
To: lesmills < [ mailto:[email-masked] | [email-masked] ] > 
Subject: New AV guide for customers using Gen 3 ipads 

BQ_BEGIN

Hi Agents, 

We have a new AV guide just released which I’ve attached to the ‘must have devices and equipment solution’. I hope it’s a bit clearer in terms of requirements. It does not include advice for customers using the older ipads (gen2) so I need to create a separate article for them but the main difference is that old ipads use an Apple Lightning Adapter rather than a USB-C, they will also be connecting via wifi rather than hard wiring directly into the router. 

Let me know if you have any questions. 

Thanks 

Charlotte 

	

Charlotte Jansen | Customer Service Manager 
Les Mills International | [ mailto:[email-masked] | [email-masked] ] 
tel | fax +64 9 366 9901 | [ http://www.lesmills.com/ | www.lesmills.com ] 

[ http://www.lesmills.com/getgrit ] 

[ http://www.lesmills.com/ ] 	

[ http://www.facebook.com/lesmills ] 	

[ http://www.twitter.com/lesmills ] 	

[ http://www.linkedin.com/company/les-mills-international ] 	

[ http://www.youtube.com/lesmillsgroupfitness ] 	

[ http://instagram.com/lesmillstribe ] 

BQ_END